return {
    "startup-nvim/startup.nvim",
    dependencies = {
        "nvim-telescope/telescope.nvim",
        "nvim-lua/plenary.nvim",
        "nvim-telescope/telescope-file-browser.nvim",
    },
    config = function()
        require("startup").setup({
            title = {
                type = "text",
                align = "center",
                content = {
	[[                                                                       ]],
	[[  ██████   █████                   █████   █████  ███                  ]],
	[[ ░░██████ ░░███                   ░░███   ░░███  ░░░                   ]],
	[[  ░███░███ ░███   ██████   ██████  ░███    ░███  ████  █████████████   ]],
	[[  ░███░░███░███  ███░░███ ███░░███ ░███    ░███ ░░███ ░░███░░███░░███  ]],
	[[  ░███ ░░██████ ░███████ ░███ ░███ ░░███   ███   ░███  ░███ ░███ ░███  ]],
	[[  ░███  ░░█████ ░███░░░  ░███ ░███  ░░░█████░    ░███  ░███ ░███ ░███  ]],
	[[  █████  ░░█████░░██████ ░░██████     ░░███      █████ █████░███ █████ ]],
	[[ ░░░░░    ░░░░░  ░░░░░░   ░░░░░░       ░░░      ░░░░░ ░░░░░ ░░░ ░░░░░  ]],
	[[                                                                       ]],
},
                highlight = "String",
                default_color = "#010155"
            },

            quotes = {
                type = "text",
                align = "center",
                content = {[["It's not as hard as it looks..."]]},
                highlight = "String",
                default_color = "#FFFFFF"
            },

            old = {
                type = "oldfiles",
                oldfiles_directory = true,
                align = "center",
                title = "Old files",
                oldfiles_amount = 10,
                highlight = "String",
                default_color = "#FFFFFF",
                content = "",
            },

            options = {
                mapping_keys = false;
            },

            colors = {
                background = "#000000",
                folded_section = "#100000"
            },

            mappings = {
                execute_command = "<C-r>",
                open_file = "<CR>",
            },

            parts = {"title", "quotes", "old"}
        })
    end,
}
